<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3093c0380ae0eb02c9ad0c04556cb3b">
  <dict>
    <!--2023-01-31 11:41:02.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-01-31 11:41:02.000-->
    <int key="num_match">9</int>
  </dict>
</config>
